{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "OODefragTray/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "OOSoftware.Defrag.Shared": "1.0.0",
          "System.Data.DataSetExtensions": "4.5.0",
          "System.Private.Uri": "4.3.2",
          "System.ServiceProcess.ServiceController": "9.0.9",
          "ood-dotnet-client.v23_0": "30.0.1073.1",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "OODefragTray.dll": {}
        },
        "resources": {
          "de/OODefragTray.resources.dll": {
            "locale": "de"
          },
          "es/OODefragTray.resources.dll": {
            "locale": "es"
          },
          "fr/OODefragTray.resources.dll": {
            "locale": "fr"
          },
          "it/OODefragTray.resources.dll": {
            "locale": "it"
          },
          "ja/OODefragTray.resources.dll": {
            "locale": "ja"
          },
          "ru/OODefragTray.resources.dll": {
            "locale": "ru"
          },
          "zh/OODefragTray.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "log4net/3.2.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.NETCore.Platforms/7.0.4": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.9": {
        "runtime": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "runtime.any.System.IO/4.3.0": {},
      "runtime.any.System.Reflection/4.3.0": {},
      "runtime.any.System.Reflection.Primitives/4.3.0": {},
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.2"
        }
      },
      "runtime.any.System.Runtime.Handles/4.3.0": {},
      "runtime.any.System.Runtime.InteropServices/4.3.0": {},
      "runtime.any.System.Text.Encoding/4.3.0": {},
      "runtime.any.System.Threading.Tasks/4.3.0": {},
      "System.Buffers/4.6.1": {},
      "System.CodeDom/9.0.9": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.9": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.9",
          "System.Security.Cryptography.ProtectedData": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.EventLog/9.0.9": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Drawing.Common/9.0.9": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.any.System.IO": "4.3.0"
        }
      },
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Management/9.0.9": {
        "dependencies": {
          "System.CodeDom": "9.0.9"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Memory/4.6.3": {},
      "System.Private.Uri/4.3.2": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection.Primitives": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "runtime.any.System.Runtime.InteropServices": "4.3.0"
        }
      },
      "System.Security.AccessControl/6.0.1": {},
      "System.Security.Cryptography.ProtectedData/9.0.9": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceProcess.ServiceController/9.0.9": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.9"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Text.Encoding": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Threading.Tasks": "4.3.0"
        }
      },
      "OOSoftware.Defrag.Shared/1.0.0": {
        "dependencies": {
          "OOSoftware.Shared.Lib.Base": "1.0.0",
          "OOSoftware.Shared.Lib.UI": "1.0.0"
        },
        "runtime": {
          "OOSoftware.Defrag.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "de/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "de"
          },
          "es/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "es"
          },
          "fr/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "fr"
          },
          "it/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "it"
          },
          "ja/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "ja"
          },
          "ru/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "ru"
          },
          "zh/OOSoftware.Defrag.Shared.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "OOSoftware.Shared.Lib.Base/1.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "7.0.4",
          "Microsoft.Win32.Registry": "5.0.0",
          "OOSoftware.Shared.Lib.Native": "1.0.0",
          "System.Buffers": "4.6.1",
          "System.Configuration.ConfigurationManager": "9.0.9",
          "System.Diagnostics.EventLog": "9.0.9",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Management": "9.0.9",
          "System.Memory": "4.6.3",
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Cryptography.ProtectedData": "9.0.9",
          "log4net": "3.2.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.Base.dll": {
            "assemblyVersion": "5.0.1337.0",
            "fileVersion": "5.0.1337.0"
          }
        },
        "resources": {
          "de/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "de"
          },
          "es/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "es"
          },
          "fr/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "fr"
          },
          "it/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "it"
          },
          "ja/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "ja"
          },
          "ru/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "ru"
          },
          "zh/OOSoftware.Shared.Lib.Base.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "OOSoftware.Shared.Lib.Native/1.0.0": {
        "dependencies": {
          "System.Runtime.InteropServices": "4.3.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.Native.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OOSoftware.Shared.Lib.UI/1.0.0": {
        "dependencies": {
          "OOSoftware.Shared.Lib.Base": "1.0.0",
          "System.Drawing.Common": "9.0.9",
          "System.Management": "9.0.9",
          "log4net": "3.2.0"
        },
        "runtime": {
          "OOSoftware.Shared.Lib.UI.dll": {
            "assemblyVersion": "5.0.1337.0",
            "fileVersion": "5.0.1337.0"
          }
        },
        "resources": {
          "de/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "de"
          },
          "es/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "es"
          },
          "fr/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "fr"
          },
          "it/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "it"
          },
          "ja/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "ja"
          },
          "ru/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "ru"
          },
          "zh/OOSoftware.Shared.Lib.UI.resources.dll": {
            "locale": "zh"
          }
        }
      },
      "ood-dotnet-client.v23_0/30.0.1073.1": {
        "runtime": {
          "ood-dotnet-client.v23_0.dll": {
            "assemblyVersion": "30.0.1073.1",
            "fileVersion": "30.0.1073.1"
          }
        }
      },
      "DefragReportReader/30.0.1073.1": {
        "runtime": {
          "DefragReportReader.dll": {
            "assemblyVersion": "30.0.1073.1",
            "fileVersion": "30.0.1073.1"
          }
        }
      }
    }
  },
  "libraries": {
    "OODefragTray/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "log4net/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f/iwZ8ToR8FFK0xE0ym4IUSPakuvF/PnXomgMXJs7jxqOGqFn984xtA5IQXBhWXBu61a3yU0XiJCZ3ltENtPRg==",
      "path": "log4net/3.2.0",
      "hashPath": "log4net.3.2.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/7.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yLEHlNN7O5WiND89r42sepgVwy5W/ZoTiFEdJDV7MHR1lW02LL7Nipz2TD5qM/Kx9W3/k3NP+PAP2qUdOm+leg==",
      "path": "microsoft.netcore.platforms/7.0.4",
      "hashPath": "microsoft.netcore.platforms.7.0.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eJU9vZbN710Cc25p/jPecPEL+gFcnynAvznNRnEvMU7i7u0PSjFXlGO4SOlaIUvkykTlS2N++M9B/coxYT7aPw==",
      "path": "microsoft.win32.systemevents/9.0.9",
      "hashPath": "microsoft.win32.systemevents.9.0.9.nupkg.sha512"
    },
    "runtime.any.System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDZ5AD1DtyRoxYtEcqQ3HDlcrorMYXZeCt7ZhG9US9I5Vva+gpIWDGMkcwa5XiKL0ceQKRZIX2x0XEjLX7PDzQ==",
      "path": "runtime.any.system.io/4.3.0",
      "hashPath": "runtime.any.system.io.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hLC3A3rI8jipR5d9k7+f0MgRCW6texsAp0MWkN/ci18FMtQ9KH7E2vDn/DH2LkxsszlpJpOn9qy6Z6/69rH6eQ==",
      "path": "runtime.any.system.reflection/4.3.0",
      "hashPath": "runtime.any.system.reflection.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nrm1p3armp6TTf2xuvaa+jGTTmncALWFq22CpmwRvhDf6dE9ZmH40EbOswD4GnFLrMRS0Ki6Kx5aUPmKK/hZBg==",
      "path": "runtime.any.system.reflection.primitives/4.3.0",
      "hashPath": "runtime.any.system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "runtime.any.system.runtime/4.3.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG84X6vufoEzqx8PbeBKheE4srOhimv+yLtGb/JkR3Y2FmoqmueLNFU4Xx8Y67plFpltQSdK74x0qlEhIpv/CQ==",
      "path": "runtime.any.system.runtime.handles/4.3.0",
      "hashPath": "runtime.any.system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lBoFeQfxe/4eqjPi46E0LU/YaCMdNkQ8B4MZu/mkzdIAZh8RQ1NYZSj0egrQKdgdvlPFtP4STtob40r4o2DBAw==",
      "path": "runtime.any.system.runtime.interopservices/4.3.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ihI5VaXFCMVPJNstG4O4eo1CfbrByLxRrQQTqOTp1ttK0kUKDqOdBSTaCB2IBk/QtjDrs6+x4xuezyMXdm0HQ==",
      "path": "runtime.any.system.text.encoding/4.3.0",
      "hashPath": "runtime.any.system.text.encoding.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhBAVBQG5kFj1S+hCEQ3TUHBAEtZ3fbEMgZMRNdN8A0Pj4x+5nTELEqL59DU0TjKVE6II3dqKw4Dklb3szT65w==",
      "path": "runtime.any.system.threading.tasks/4.3.0",
      "hashPath": "runtime.any.system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Buffers/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N8GXpmiLMtljq7gwvyS+1QvKT/W2J8sNAvx+HVg4NGmsG/H+2k/y9QI23auLJRterrzCiDH+IWAw4V/GPwsMlw==",
      "path": "system.buffers/4.6.1",
      "hashPath": "system.buffers.4.6.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Az4ngSi0MO3Qwu1+BJRHnc2C8e7+x0oXj+Q++C/wru0vM8J2oL3QlliiZPdwPnR0VbiL0lH7izSIGQssMaRiGQ==",
      "path": "system.codedom/9.0.9",
      "hashPath": "system.codedom.9.0.9.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q1LknxnRmmsUXt/ElBp739Gexppy0HeDYxvExpJq09jAYhpTHRRRkZIwfNKfM4BGRlFzRDVdnerZawxoE8naMg==",
      "path": "system.configuration.configurationmanager/9.0.9",
      "hashPath": "system.configuration.configurationmanager.9.0.9.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wpsUfnyv8E5K4WQaok6weewvAbQhcLwXFcHBm5U0gdEaBs85N//ssuYvRPFWwz2rO/9/DFP3A1sGMzUFBj8y3w==",
      "path": "system.diagnostics.eventlog/9.0.9",
      "hashPath": "system.diagnostics.eventlog.9.0.9.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BS17VFUf4RS9G/JoA6br+79jAjyTj0UaomgXCVNJJn9EWIvmHkn0ZCqAynxwloO00yPIvWgXBF9SBjcM06bl1w==",
      "path": "system.drawing.common/9.0.9",
      "hashPath": "system.drawing.common.9.0.9.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Management/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U+OnvxuFi/V0++P98Auba1pAyaOXU5EioSz0xczgFsB7l/sPX9Ix4rWwI+lXJG4/icPieeRsfpXPEIcSBTQShw==",
      "path": "system.management/9.0.9",
      "hashPath": "system.management.9.0.9.nupkg.sha512"
    },
    "System.Memory/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qdcDOgnFZY40+Q9876JUHnlHu7bosOHX8XISRoH94fwk6hgaeQGSgfZd8srWRZNt5bV9ZW2TljcegDNxsf+96A==",
      "path": "system.memory/4.6.3",
      "hashPath": "system.memory.4.6.3.nupkg.sha512"
    },
    "System.Private.Uri/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o1+7RJnu3Ik3PazR7Z7tJhjPdE000Eq2KGLLWhqJJKXj04wrS8lwb1OFtDF9jzXXADhUuZNJZlPc98uwwqmpFA==",
      "path": "system.private.uri/4.3.2",
      "hashPath": "system.private.uri.4.3.2.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQ4NXP/B3Ayzvw0rDQzVTYsCKyy0Jp9KI6aYcK7UnGVlR9+Awz++TIPCQtPYfLJfOpm8ajowMR09V7quD3sEHw==",
      "path": "system.security.accesscontrol/6.0.1",
      "hashPath": "system.security.accesscontrol.6.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XN37933FTzEkqGJoOTunvnvzAv/4VO/9wQ0QwsGcrR5KyQpYT0z4Ssm+f+fpY9bea6srypFp3JjNPHHC26xzLw==",
      "path": "system.security.cryptography.protecteddata/9.0.9",
      "hashPath": "system.security.cryptography.protecteddata.9.0.9.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G+7s4ED3AQRCnIdMRo4KceochK1RxyP+LGS49DbHJ0M2uVPG+Loo5lXOyG6mxabV7kthE6A88OKZ4vdFLz/rfg==",
      "path": "system.serviceprocess.servicecontroller/9.0.9",
      "hashPath": "system.serviceprocess.servicecontroller.9.0.9.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "OOSoftware.Defrag.Shared/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.Base/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.Native/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OOSoftware.Shared.Lib.UI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ood-dotnet-client.v23_0/30.0.1073.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "DefragReportReader/30.0.1073.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}